@font-face {
	font-family: 'DeckerRegular';
	src: url('http://www.hillsidewindows.ie/fonts/decker-webfont.eot');
	src: local('☺'), 
		 url('http://www.hillsidewindows.ie/fonts/decker-webfont.woff') format('woff'), 
		 url('http://www.hillsidewindows.ie/fonts/decker-webfont.ttf') format('truetype'), 
		 url('http://www.hillsidewindows.ie/fonts/decker-webfont.svg#webfontfBcX1fRD') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'DeckerBold';
	src: url('http://www.hillsidewindows.ie/fonts/deckerb-webfont.eot');
	src: local('☺'), 
		 url('http://www.hillsidewindows.ie/fonts/deckerb-webfont.woff') format('woff'), 
		 url('http://www.hillsidewindows.ie/fonts/deckerb-webfont.ttf') format('truetype'), 
		 url('http://www.hillsidewindows.ie/fonts/deckerb-webfont.svg#webfontOogHXijg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'DejaVuSansCondensed';
	src: url('http://www.hillsidewindows.ie/fonts/DejaVuSansCondensed-webfont.eot');
	src: local('☺'), 
		 url('http://www.hillsidewindows.ie/fonts/DejaVuSansCondensed-webfont.woff') format('woff'), 
		 url('http://www.hillsidewindows.ie/fonts/DejaVuSansCondensed-webfont.ttf') format('truetype'), 
		 url('http://www.hillsidewindows.ie/fonts/DejaVuSansCondensed-webfont.svg#webfontVUkCP6S4') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'DejaVuSansCondensedOblique';
	src: url('http://www.hillsidewindows.ie/fonts/DejaVuSansCondensed-Oblique-webfont.eot');
	src: local('☺'), 
		 url('http://www.hillsidewindows.ie/fonts/DejaVuSansCondensed-Oblique-webfont.woff') format('woff'), 
		 url('http://www.hillsidewindows.ie/fonts/DejaVuSansCondensed-Oblique-webfont.ttf') format('truetype'), 
		 url('http://www.hillsidewindows.ie/fonts/DejaVuSansCondensed-Oblique-webfont.svg#webfontKBRLt5as') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'DejaVuSansCondensedBold';
	src: url('http://www.hillsidewindows.ie/fonts/DejaVuSansCondensed-Bold-webfont.eot');
	src: local('☺'), 
		 url('http://www.hillsidewindows.ie/fonts/DejaVuSansCondensed-Bold-webfont.woff') format('woff'), 
		 url('http://www.hillsidewindows.ie/fonts/DejaVuSansCondensed-Bold-webfont.ttf') format('truetype'), 
		 url('http://www.hillsidewindows.ie/fonts/DejaVuSansCondensed-Bold-webfont.svg#webfontqGfF0a6b') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'DejaVuSansCondensedBoldObliqu';
	src: url('http://www.hillsidewindows.ie/fonts/DejaVuSansCondensed-BoldOblique-webfont.eot');
	src: local('☺'), 
		 url('http://www.hillsidewindows.ie/fonts/DejaVuSansCondensed-BoldOblique-webfont.woff') format('woff'), 
		 url('http://www.hillsidewindows.ie/fonts/DejaVuSansCondensed-BoldOblique-webfont.ttf') format('truetype'), 
		 url('http://www.hillsidewindows.ie/fonts/DejaVuSansCondensed-BoldOblique-webfont.svg#webfontWabVERsq') format('svg');
	font-weight: normal;
	font-style: normal;
}

html, body {
	height: 100%;
	padding: 0; 
	margin: 0;
	font-family: 'DejaVuSansCondensed';
	font-size: 12px;
	color: #121212;
}

img {
	border: 0;
	margin: 0;
	padding: 0;
}

a {
	color: #039;
	text-decoration: none;
	outline: none;
}

.clear {
	clear: both;
}

#wrapper {
	margin: 0;
	padding: 0;
}

#header {
	margin: 0;
	padding: 0;
}

#header h1 {
	color: #666;
	font-size: 11px;
	font-weight: normal;
	text-transform: uppercase;
	padding: 10px 0 10px 10px;
}

.blue {
	color: #039;
}
#header img {
	padding: 10px 0;
}

ul#brochure {
	list-style-type: none;
	padding: 0;
	margin:0;
	width: 980px;
	height: 810px;
	overflow: hidden;
	background: url('images/brochure-shadow.png') no-repeat bottom right;
}

ul#brochure li {
	float: right;
  	display: block;
}

.page {
	display: block;
  	height: 800px;
  	width: 64px;
 	margin-left: -17px;
	position: relative;
	overflow: hidden;
	color: #222;
}

.pageContent {
	position: absolute;
	right: 64px;
	background:#fff;
	height: 800px;
	width: 685px;
}

.pageContent:hover {
	cursor: default;
}

.pageContent h1 {
	margin: 0;
	padding: 10px 0 20px 30px;
	color: #283e8e;
	font-size: 40px;
	font-weight: normal;
	font-family: 'DeckerRegular';
}

.pageContent h2 {
	font-size: 16px;
	font-weight: normal;
	font-family: 'DeckerRegular';
	padding: 0;
	margin: 0;
	color: #333;
}

.italic {
	color: #888;
}

.pageContent .singlecolumn {
	position: relative;
	display: block;
	float: left;
	width: 620px;
	height: 640px;
	padding: 0 0 0 30px;
}

.pageContent .col1 {
	position: relative;
	display: block;
	float: left;
	width: 305px;
	height: 640px;
	padding: 0 0 0 30px;
}

.pageContent .col2 {
	display: block;
	float: right;
	width: 305px;
	height: 640px;
	padding: 0 20px 0 0;
}

.pageContent .col1 p, .pageContent .col2 p {
	margin: 0 0 10px 0;
	padding: 8px 5px;	
	line-height: 20px;
	text-align: justify;
}

.pageContent .col1 ul, .pageContent .col2 ul {
	list-style-type: auto;
	text-align: left;
	padding: 0 0 0 30px;
}

.pageContent .col1 li, .pageContent .col2 li {
	margin: 0 0 14px 0;
	display: block !important;
	float: none !important;
	font-family: 'DejaVuSansCondensedOblique';
}

.pageContent img {
	display: block;
	padding: 4px;
	margin: 5px auto;
	border: solid 1px #888;
}

.pageContent img.thumbnail {
	padding: 0;
	margin: 0;
	border: 0;
}

#page1 {width: 752px;}

#page1 .pageContent {background-image: url('images/conservatory1.jpg');}
#page1 .pageContent h1 {color: #fff; font-family: verdana;}

.tab {
	position: absolute;
	float: right;
	right: 0px;
	height: 800px;
	width: 64px;
	background-image: url('images/tabs.png');
	background-repeat: no-repeat;
}

.tab:hover {
	cursor: pointer;
}

#page1 .tab {background-position: -5px 0px;}
#page2 .tab {background-position:  -75px 0px;}
#page3 .tab {background-position:  -145px 0px;}
#page4 .tab {background-position:  -215px 0px;}
#page5 .tab {background-position:  -285px 0px;}
#page6 .tab {background-position:  -355px 0px;}

#footer {
	position: relative;
	color: #000;
	font-size: 12px;
	padding: 5px 0 0 10px;
}

#footer-left {
	float: left;
	width: 20%;
	padding: 0 0 20px 0;
}

#footer-right {
	float: right;
	width: 20%;
	text-align: right;
	margin-right: 10px;
	padding: 0 0 20px 0;
}

#footer a:hover {
	text-decoration: underline;
}

#footer-right img {
	vertical-align: middle;
}

#logo {
	border: 0;
	margin: 30px 0 0 40px;
}

.small-logo {
	position: absolute;
	cursor: default;
	display: block;
	bottom: 10px;
	right: 75px;
	width: 100px;
	height: 48px;
	background-image: url('images/small-logo.png');
	background-repeat: no-repeat;
}

#photo-wrapper {
	float: left;
	padding: 2px 0 0 0;
	width: 56%;
}

#photos {
	margin: 0 auto;
}

#photos ul li {
	float: left;
}

.gallery {
	width: 555px;
	height: 50px;
	position: absolute;
	bottom: 10px;
	left: 11px;
	padding: 0;
}

.gallery li {
	float: left  !important;
	margin-left: 5px;
	padding: 2px;
	width: 44px; 
	height: 44px;
	border: solid 1px #243b8c;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	-o-border-radius: 3px;
}

.gallery li:hover {
	background: #243b8c;
}

.gallery li.arrow-left, .gallery li.arrow-right {
	padding: 0;
	border: 0;
	width: 25px;
	height: 50px;
	background: transparent url('images/arrows.png') no-repeat;
}

.gallery li.arrow-left:hover	{ background-position: 0 -50px; }
.gallery li.arrow-right 		{ background-position: -25px 0;}
.gallery li.arrow-right:hover  	{ background-position: -25px -50px;}

#contact {
	font-size: 1.2em;
}

label { 
	width: 150px;
	float: left;
	padding-top: 5px;
	margin-bottom: 10px;
}

input, textarea {
	float: left;
	width: 200px;
	border: 2px solid #8fa2e9;
	padding: 4px 5px 4px 5px;
	margin-bottom: 25px;
}

input:focus, textarea:focus {
	border: 2px solid #4b61b3;
	}

input[type=submit] {
	width: auto;
	padding: 2px;
	margin-top: -10px;
	margin-left: 150px;
	border: 2px solid #999898;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

#contact_form p {
	position: relative;
	}

#contact_form .error {
	position: absolute;
	-moz-border-radius: 4px;
	border-radius: 4px;
	font-size: 0.8em;
	top: -10px;
	left: 275px;
	padding: 3px 5px 3px 5px;
	display: block;
	background: #d22828;
	color: #FFFFFF;
	text-shadow: black 1px 1px 1px;
	z-index: 1;
	}
	
#contact_form p#name .error {
	width: 134px;
	}
	
#contact_form p#phone .error {
	width: 180px;
	}
	
#contact_form p#email .error {
	width: 132px;
	}
	
#contact_form p#enquiry .error {
	width: 143px;
	}
